{
	"textures": {
		"portal": "portals:block/portal/overworld2_portal",
		"particle": "portals:block/portal/overworld2_portal"
	},
	"elements": [
		{
			"from": [
				0,
				0,
				7
			],
			"to": [
				16,
				16,
				9
			],
			"faces": {
				"north": {
					"texture": "#portal"
				},
				"south": {
					"texture": "#portal"
				}
			}
		}
	]
}
